<?xml version="1.0" encoding="UTF-8"?>
<mentorLocal>
    <versao.codigo>2020080100</versao.codigo>
    <tipo.sistema>3</tipo.sistema>
    <codigo.sistema>9</codigo.sistema>
	<versoes />
	<url.database>jdbc:firebirdsql://host:porta/mentor</url.database>
	<host>localhost</host>
	<porta>3051</porta>
</mentorLocal>
